.faq-section {


    padding: 7rem 8rem;
    background-color: var(--color-edelweiß);

}

.faq-section h2 {
    color: var(--color-champangergold);
    margin-top: 2rem;
    margin-bottom: 1.2rem;
    font-size: 1.5rem;
    letter-spacing: 0.02em;
    text-align: left;
}

.faq-section details {

    border-radius: 1rem;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    padding: 2rem;
    padding-top: 5px;
    transition: box-shadow 0.2s, background 0.2s;
    border: none;
    width: 50%;
}

.faq-section details[open] {
    margin-top: 15px;

    border: solid 2px #d8b98a40;
}

.faq-section summary {
    font-weight: 700;

    font-size: 1.08rem;
    cursor: pointer;
    outline: none;
    padding: 0.3rem 0;
    transition: color 0.2s;
    list-style: none;

    min-width: 0;
    display: inline-block;
    box-sizing: border-box;
}

.faq-section details[open] details {

    background: none;

}

.faq-section p {

    margin: 0.7rem 0 0.2rem 0;
    font-size: 1rem;
    line-height: 1.6;
    padding-left: 0.2rem;
}

.faq-section details summary::-webkit-details-marker {
    display: none;
}

.faq-section details summary::before {
    content: "+";
    font: 2em sans-serif;
    position: relative;
    top: 5px;
    display: inline-block;
    margin-right: 0.2em;
    transition: transform 0.2s;
    height: 45px;
    width: 45px;
    text-align: center;
    color: var(--color-champangergold)
}

.faq-section details[open] summary::before {
    top: 0px;
    content: "-";
}